Bug 2107411 - gdk-pixbuf2-devel misses gtk-doc documentation
Summary: gdk-pixbuf2-devel misses gtk-doc documentation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdk-pixbuf2
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-14 23:18 UTC by Alberto Ruiz
Modified: 2022-07-17 01:11 UTC (History)
3 users (show)

Fixed In Version: gdk-pixbuf2-2.42.8-2.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-17 01:11:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Alberto Ruiz 2022-07-14 23:18:25 UTC
Description of problem:
gdk-pixbuf2-devel misses gtk-doc documentation

Comment 2 Fedora Update System 2022-07-15 14:50:09 UTC
FEDORA-2022-2139e07e13 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2139e07e13

Comment 3 Fedora Update System 2022-07-16 01:12:58 UTC
FEDORA-2022-2139e07e13 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2139e07e13`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2139e07e13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-07-17 01:11:24 UTC
FEDORA-2022-2139e07e13 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.